PWD(1)

NUME
pwd - afișează numele directorului curent/de lucru

SINOPSIS
pwd [OPȚIUNE]...

DESCRIERE

Afișează numele complet al fișierului directorului de lucru curent.

-L, --logical
    utilizează variabila PWD din mediu, chiar dacă aceasta conține legături simbolice

-P, --physical
    rezolvă toate legăturile simbolice

--help
    afișează acest mesaj de ajutor și iese

--version
    afișează informațiile despre versiune și iese

Dacă nu este specificată nicio opțiune, se presupune -P.

Shell-ul dvs. poate avea propria sa versiune de «pwd», care de obicei înlocuiește versiunea descrisă aici. Consultați documentația shell-ului dvs. pentru detalii despre opțiunile pe care le acceptă.

AUTOR
Scris de Jim Meyering.

RAPORTAREA ERORILOR
Ajutor online GNU coreutils: <https://www.gnu.org/software/coreutils/>
Raportați orice erori de traducere la: <https://translationproject.org/team/ro.html>

CONSULTAȚI ȘI
getcwd(3)

Documentația completă este disponibilă la <https://www.gnu.org/software/coreutils/pwd>
sau local rulând comanda: «info '(coreutils) pwd invocation'»

Împachetat de Debian (9.7-2)
Drepturi de autor © 2025 Free Software Foundation, Inc.
Licența GPLv3+: GNU GPL versiunea 3 sau ulterioară <https://gnu.org/licenses/gpl.html>.
Acesta este software liber: sunteți liber să-l modificați și să-l redistribuiți.
Nu există NICIO GARANȚIE, în limitele prevăzute de lege.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.